AM_CPPFLAGS = -UQT_NO_ASCII_CAST

INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonEarTraining.la

libBrahmsAddonEarTraining_la_SOURCES = earTraining.cpp qtEar.cpp

libBrahmsAddonEarTraining_la_LIBADD = $(LIB_KDEUI) \
  $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonEarTraining_la_LDFLAGS = -no-undefined -module $(KDE_LDFLAGS)

METASOURCES = AUTO
